Bug 3102 - Expand user profile on maemo.org
: Expand user profile on maemo.org
Status: RESOLVED FIXED
Product: maemo.org Website
Profile
: unspecified
: All All
: High enhancement (vote)
: ---
Assigned To: Henri Bergius
: profile-bugs
: https://maemo.org/profile/view/USERNAME/
:
:
: 2224
  Show dependency tree
 
Reported: 2008-04-17 13:52 UTC by Eugene
Modified: 2008-12-06 18:45 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Eugene (reporter) 2008-04-17 13:52:33 UTC
At first, as I can see some of the services at maemo duplicate some features,
such as links, contacts.

But it would be good if maemo.org profile page could tell us more about the
person.

For example,

1. In Karma section there is "products" - it can be expanded to show to which
projects/products the person is contributing, etc. 

2. There should be a link at persons's garage page.

3. Ways to contact to user - there should be a place for Jabber/ICQ/MSN contact
just to be able to write him. But this of course can be done using garage.
Comment 1 Quim Gil nokia 2008-05-08 14:10:21 UTC
I don't remember if this is mentioned anywhere else, but what about a simple
freeform space to introduce yourself?
Comment 2 Quim Gil nokia 2008-07-19 17:17:48 UTC
Some of this was half implemented by Henri. Check the profiles now. Still needs
polishing, though. HIGH as it is related to a task committed in a current
sprint.
Comment 3 Henri Bergius 2008-07-30 11:33:09 UTC
All right, now the profile page has bunch of different contact methods (if user
adds and makes them public).

Garage link is shown in Websites bar.

Products are not limited to 5 any more.

http://internal.maemo.org/profile/view/bergie/